### Method

# Handy TabView get_n_pinned_pages

since: 1.2

#### Declaration [src]

    gint
    hdy_tab_view_get_n_pinned_pages (
      HdyTabView* self
    )

#### Description [src]

Gets the number of pinned pages in `self`.

See `hdy_tab_view_set_page_pinned()`.

Available since: 1.2

Gets property | `Handy.TabView:n-pinned-pages`

#### Return value

Type: `gint`

The number of pinned pages in `self`.